Subject: Forwarded: Please help if you can... Apple issue

From: "Bruce Lane" <[email-masked]>
Date: Wed Apr 16 10:25:00 2003

Fellow classiccmp'ers,

	A while back, I forwarded an E-mail I'd received to the list. It came from a school tutor who had some questions about Classic-era Apple computers that I couldn't answer. Unfortunately, there was a typo in his E-mail addy, which would have caused any replies to bounce.

	That typo has been corrected. Here's the message text again. If anyone can help, please contact him directly.

Thanks much. Attachment follows.

-=-=-=-=-=-=-=-=-=-

Subject: ..Hi.........Can you help?
Date: Thu, 10 Apr 2003 13:01:11 -0400
From: Randy Sammons <[email-masked]>
Reply-To: Randy Sammons <[email-masked]>
To: [email-masked]

Hello,
        Can you help me?   I tutor math at a juvenile institution 
outside of Pittsburgh, Pa. and still use an Apple II E computer(made in 
1982).  My math program is a very good one...but now down to three  5 
1/4" disks which were made in 1984.    The software company is long out 
of existence.(Instructional Communications Technoglogy,Inc.)  
         Do you know of anyone who has three useable 5 1/4" disks?..(my 
disks say: Apple II (48K) Dos 3.3 Version)..and can my three disks be 
copied?      
          ..Can these disks be copied to a normal 3 1/2" PC disk?
         Any help you can give will be greatly appreciated.
                       Thank you,
                          Randy Sammons
                          Irwin, Pa.
                          724.864.2719

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Bruce Lane, Owner & Head Hardware Heavy,
Blue Feather Technologies -- http://www.bluefeathertech.com
ARS KC7GR (Formerly WD6EOS) since 12-77 -- [email-masked]
"I'll get a life when someone demonstrates that it would be superior
to what I have now..." (Taki Kogoma, aka Gym Z. Quirk)